Minecraft
Astral Sorcery
Blood Magic
BotanyPots
Ceramic Bucket
Curios API
Dark Utilities
Extended Crafting
Extra Disks
FTB Quests
Gravestone Mod
Immersive Engineering
Industrial Foregoing
Industrial Foregoing: Agriculture & Husbandry
Industrial Foregoing: Core
Industrial Foregoing: Generators
Industrial Foregoing: Misc
Industrial Foregoing: Resource Production
Industrial Foregoing: Tools
Industrial Foregoing: Transport & Storage
Iron Jetpacks
Item Filters
Macaw's Furniture
Mekanism
RSRequestify
Refined Storage
Refined Storage Addons
Storage Drawers
Titanium
Skyblock Builder
Ex Nihilo: Sequentia
Construction Wand
Botania
Quark
Chisels & bits
FastWorkbench
Powah
Building Gadgets
Flux Networks
Farmer's Delight
Brick Hopper
Cooking for Blockheads
Applied Energistics 2
RSInfinityBooster
Tinkers' Construct
Modular Routers
Angel Ring
Ex Compressum
Supplementaries
Factory Mod
Mekanism: Generators
Spice of Life: Carrot Edition
Framed Compacting Drawers
Extra Storage
Caged Mobs
Immersive Petroleum
RFToolsBase
XNet
MythicBotany
Trash Cans
KubeJS
Ender Crop
EnderStorage
The Endergetic Expansion
Travel Anchors
Water Strainer
FTB Library
Custom Machinery
Tom's Simple Storage Mod
Improved Backpacks
EnderIO Alloys
Wooden Shears
Refined Storage Large Patterns
